Subject: Ticket Assigned - Order Status-Order # 9517597783
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 13 Dec 2021 16:45:24 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order Status-Order # 9517597783 Dear Sir/Mam,
Good day.
I just want to follow up the delivery status of my subject order, as until now, i haven’t receive it. I’ll try to track it but till now same update attached appeared on the system/tracking.
By the way, i’m using different e-mail, because the one i used when i ordered was my facebook e-mall
log in. and i cannot open that on my yahoo mail. 
It’s not my first time that i made an order from centerpoint. The last order, the delivery is fast. 
Can you please follow up from your side.
I attached also my order. and my order status.
Best regards,
Mariden MaanoMobile No. 0566680179

Sent from Yahoo Mail for iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3596468